body{
    height: 100%;
    width: 100%;
}
#design-block{
    background-image: linear-gradient(to right, #d8b5ff,#6ec6ca);
    height: 100vh;
    color: white;
    padding-top: 200px;
    text-align: center;
}
#login-block{
    background-color: white;
    height: 100vh;
    color: #6ec6ca;
    padding-left: 100px;
    padding-top: 120px;
    text-align: center;
}
.container1{
    margin: 0 auto;
    width: 100vw !important;
}
form{
    width: 80vw;
    padding-left: 80px;
}
input{
    width: 70% !important;
}
.submit-button{
    padding-right: 180px;
}
#logbutton{
    font-weight: 600;
    width: 60%;
    color: white;
    background-color: #6ec6ca;
    border: none;
    border-radius: 2rem !important;
    padding:2%;

}
#regbutton{
    font-weight: 100px;
    width: 25%;
    color: white;
    background-color: transparent;
    border-color: white;
    border: 2px solid white;
    border-radius: 2rem;
    padding:1.5%;
}
h1{
    font-weight: bold;
    vertical-align: middle;
    padding-right: 80px;
}
h2{
    font-weight: bold;
    text-align: center !important;

}
h5{
    vertical-align: middle;
}
/* div{
    border: 1px dashed black !important;
} */
